
#top_positionRight {
  background-image: url(../images/top/04.jpg);
  background-position:right;
}
 
#top_positionRightsita {
  background: url(../images/top/06.jpg) right top
}

#top_footer{
  background-image: url(../images/top/footer.jpg);
  background-repeat:no-repeat;
  
  position: absolute;
  bottom: 0px; 
  width: 100%;
  height: 25px;
  clear:both;
}

.top { float:left;margin:0px; padding:0px; position:relative; top:0px;display:inline }

.top #btn_metpv1   { margin:-95px 0px 0px 10px;position: relative; float:none; }
.top #btn_monsola1 { margin:-95px 0px 0px 10px;position: relative; float:none; }
.top #btn_colormap1{ margin:-95px 0px 0px 10px;position: relative;  float:none; }

.top #btn_metpv1   a img { border-style: none; }
.top #btn_monsola1 a img { border-style: none; }
.top #btn_colormap1 a img { border-style: none; }

.box_notice{
  background-color:rgba(134,171,214,0.9);
  color:#FFFFFF;
  box-shadow:0px 0px 13px 3px #40638f;
  -moz-box-shadow:0px 0px 13px 3px #40638f;
  -webkit-box-shadow:0px 0px 13px 3px #40638f;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  width:740px;
  margin:30px 0 0 25px;
  padding:10px;
  font-size:1.25em;
  font-weight:bold;
  height: 40px;    
  line-height: 40px;
}

a.link1:link, a.link1:visited, a.link1:hover, a.link1:active{
  color:#FF0000;
}
a.link2:link, a.link2:visited, a.link2:hover, a.link2:active{
  color:#FFFFFF;
  margin-right:10px;
  float:right;
}

